<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string>fonts</string>
	<key>BuildMachineOSBuild</key>
	<string>20D91</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Translate Tab</string>
	<key>CFBundleExecutable</key>
	<string>Translate Tab</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.piezo.Translate-Tab</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Translate Tab</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.0.17</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>2051</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>12D4e</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>11.1</string>
	<key>DTSDKBuild</key>
	<string>20C63</string>
	<key>DTSDKName</key>
	<string>macosx11.1</string>
	<key>DTXcode</key>
	<string>1240</string>
	<key>DTXcodeBuild</key>
	<string>12D4e</string>
	<key>Fabric</key>
	<dict>
		<key>APIKey</key>
		<string>1f0ebbe7f8f4b4ab27c87351d010c8bf94642f64</string>
		<key>Kits</key>
		<array>
			<dict>
				<key>KitInfo</key>
				<dict/>
				<key>KitName</key>
				<string>Crashlytics</string>
			</dict>
		</array>
	</dict>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.11</string>
	<key>LSUIElement</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSExceptionDomains</key>
		<dict>
			<key>amazon.com</key>
			<dict>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<true/>
				<key>NSIncludesSubdomains</key>
				<true/>
				<key>NSThirdPartyExceptionAllowsInsecureHTTPLoads</key>
				<true/>
			</dict>
			<key>google.com</key>
			<dict>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<true/>
				<key>NSIncludesSubdomains</key>
				<true/>
				<key>NSThirdPartyExceptionAllowsInsecureHTTPLoads</key>
				<true/>
			</dict>
			<key>translate-tab.com</key>
			<dict>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<true/>
				<key>NSIncludesSubdomains</key>
				<true/>
				<key>NSThirdPartyExceptionAllowsInsecureHTTPLoads</key>
				<true/>
			</dict>
		</dict>
	</dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>AppleEvents Sending</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2016 Piezo. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Voice Input</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSKeyEquivalent</key>
			<dict>
				<key>default</key>
				<string>J</string>
			</dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Translate selection with Translate Tab</string>
			</dict>
			<key>NSMessage</key>
			<string>performTranslateService</string>
			<key>NSPortName</key>
			<string>TranslateTabService</string>
			<key>NSRequiredContext</key>
			<dict/>
			<key>NSReturnTypes</key>
			<array/>
			<key>NSSendFileTypes</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>NSSendTypes</key>
			<array>
				<string>NSStringPboardType</string>
			</array>
			<key>NSTimeout</key>
			<string>1000</string>
		</dict>
	</array>
	<key>UIAppFonts</key>
	<array>
		<string>icomoon1.ttf</string>
		<string>SF-UI-Text-Bold.otf</string>
		<string>SF-UI-Text-Regular.otf</string>
		<string>SF-UI-Text-Semibold.otf</string>
		<string>SF-UI-Text-Light.otf</string>
	</array>
</dict>
</plist>
